.JanelaGrid {
	BORDER-RIGHT:  #000000 3px solid;
	BORDER-TOP:    #666666 2px solid;
	BORDER-LEFT:   #666666 2px solid;
	BORDER-BOTTOM: #000000 3px solid;
}

.TitGrid {
	font-family: Tahoma, Arial;
	font-size: 18px;
	font-weight: bold;
	text-align: left;
	color: #FFFFFF;
	BACKGROUND-COLOR: #000066;
  LINE-HEIGHT: 35px
}

.TitColunas {
	font-family: Tahoma, Arial;
	font-size: 12px;
	color: #000066;
	font-weight: bold;
	text-align: center;
	BORDER-RIGHT:  #7F7F7F 1px solid;
}

.BordaGrid {
	BORDER-RIGHT:  #7F7F7F 1px solid;
	BORDER-BOTTOM: #7F7F7F 1px solid;
	FONT-SIZE: 12px;
	COLOR: #000000;
	FONT-FAMILY: Arial;
}

.CorpoGridLinhaPar {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	LINE-HEIGHT: 20px;
	text-align: center;
	color: #666666;
	BACKGROUND-COLOR: #ECEADD;
}

.CorpoGridLinhaImpar {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	LINE-HEIGHT: 20px;
	text-align: center;
	color: #666666;
	BACKGROUND-COLOR: #D8D3B8;
}

a.aGrid:link    { FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial; TEXT-DECORATION: none; }
a.aGrid:visited { FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial; TEXT-DECORATION: none; }
a.aGrid:active  { FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial; TEXT-DECORATION: none; }
a.aGrid:hover   { FONT-SIZE: 12px; COLOR: #0000A6; FONT-FAMILY: Arial; TEXT-DECORATION: none; }